
PENGADIAN EMAS - Bug #15772

iOS [SELL GOLD] Dark Mode

15 February 2023 03:48 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 15 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please check the attached screens

History

#1 - 16 February 2023 10:12 AM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2023-02-15 at 20.37.27.jpeg added

here you can find the Sell screen darkmode on XD

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/c089cfae-db1e-4f04-8c07-1f625edf9f68/

#2 - 17 February 2023 05:19 PM - AMARBEER SINGH SIDHU amar.beer

you can download the arrow for light and dark in here

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/

#3 - 20 February 2023 02:17 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#4 - 20 February 2023 02:40 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

Input Screen.png 677 KB 15 February 2023 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2023-02-15 at 20.37.27.jpeg 166 KB 16 February 2023 AMARBEER SINGH SIDHU amar.beer
